<!DOCTYPE html>
<html>
<head>
  <title>Session 20 Activity</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<h1>JSON Activity</h1>
	<script src="js/script.js"></script>
</body>
</html>

